.header {
    position: fixed;
    top: 0;
    left: 0;
    padding: 15px 0;
    width: 100%;
    /* background: url(../images/header_bg.png) no-repeat; */
    transition: all 1s ease;
    text-align: center;
    z-index: 2299;
}

.header_con {
    width: 80%;
    margin: 0 auto;
    text-align: center;
}

.logo {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.logo .tu {
    display: block;
}

.logo .tu1 {
    display: none;
}

.logo img {
    width: 178px;
}

.pc_nav {
    display: inline-block;
    margin: 0 auto;
    position: relative;
    z-index: 101;
    top: 15px;
}

.pc_nav .menu_item {
    float: left;
    padding: 0 30px;
    /* vertical-align: middle; */
}

.pc_nav .menu_item a {
    color: #fff;
    font-size: 18px;
}

.pc_nav .menu_item i {
    margin-right: 10px;
    font-size: 20px;
}

.pc_nav .menu_item:nth-child(3) {
    margin-right: 340px;
}

.sj_nav {
    display: none;
    float: right;
    position: relative;
    width: 35%;
}

@media (max-width: 1680px) {
    .pc_nav .menu_item:nth-child(3) {
        margin-right: 300px;
    }
}

@media (max-width: 1600px) {
    .pc_nav .menu_item:nth-child(3) {
        margin-right: 180px;
    }
}

@media (max-width: 1440px) {
    .pc_nav .menu_item {
        padding: 0 20px;
    }
    .pc_nav .menu_item a {
        font-size: 16px;
    }
    .pc_nav .menu_item i {
        font-size: 16px;
    }
    .logo img {
        width: 150px;
    }
}

@media (max-width: 1366px) {
    .pc_nav .menu_item a {
        font-size: 15px;
    }
    .pc_nav .menu_item {
        padding: 0 18px;
    }
}

@media (max-width: 1280px) {
    .pc_nav .menu_item:nth-child(3) {
        margin-right: 228px;
    }
}

@media (max-width: 1200px) {
    .pc_nav .menu_item:nth-child(3) {
        margin-right: 150px;
    }
    .pc_nav .menu_item i {
        margin-right: 5px;
    }
}

@media (max-width: 1100px) {
    .pc_nav .menu_item:nth-child(3) {
        margin-right: 116px;
    }
}

@media (max-width: 1024px) {
    .pc_nav .menu_item {
        padding: 0 12px;
    }
    .pc_nav .menu_item a {
        font-size: 14px;
    }
}

@media (max-width: 768px) {
    .pc_nav {
        height: auto;
        display: none;
    }
    .sj_nav {
        display: block;
        float: right;
        position: relative;
        width: 22px;
        right: 30px;
        min-height: 60px;
    }
    .header {
        height: 56px;
        padding: 0;
    }
    .header.sticky {
        background: #fff;
    }
    .header_con {
        width: 100%;
    }
    .logo {
        transform: inherit;
        left: 30px;
        top: 10px;
    }
    .header .mobile-inner-header-icon {
        background: url(../images/bg2.png) no-repeat center center;
    }
    .header .mobile-inner-header-icon-click {
        background: url(../images/bg3.png) no-repeat center center;
    }
    .header.sticky .mobile-inner-header-icon {
        background: url(../images/bg.png) no-repeat center center;
    }
    .header.sticky .logo .tu {
        display: none;
    }
    .header.sticky .logo .tu1 {
        display: block;
    }
    #fp-nav {
        display: none;
    }
}

element.style {
    display: block;
}

.menuTitle31 {
    cursor: pointer;
    width: 100%;
    height: 48px;
    background: #fff;
    color: #fff;
    font-size: 14px;
    line-height: 48px;
    /* padding: 0 15px; */
    color: #000;
    font-size: 16px;
}

.menuTitle31 a {
    color: #000000;
    font-size: 16px;
}

.menuTitle31 a i {
    color: #000000;
    font-size: 16px;
    text-transform: uppercase;
}

.section {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100vh;
}


/* .section1 {

    background: url(../images/sec1.gif) top;

    background-size: 100% 100%;

} */

.section2 {
    background: url(../images/sec2.jpg) top;
    background-size: 100% 100%;
}

.section3 {
    background: url(../images/sec3.jpg) top;
    background-size: 100% 100%;
}

.section4 {
    background: url(../images/sec4.jpg) top;
    background-size: 100% 100%;
}

.section5 {
    background: url(../images/sec5.jpg) top;
    background-size: 100% 100%;
}

@media (max-width: 768px) {
    .section2 {
        background: url(../images/sec2-.jpg) top;
        background-size: 100% 100%;
    }
    .section3 {
        background: url(../images/sec3-.jpg) top;
        background-size: 100% 100%;
    }
    .section4 {
        background: url(../images/sec4-.jpg) top;
        background-size: 100% 100%;
    }
    .section5 {
        background: url(../images/sec5-.jpg) top;
        background-size: 100% 100%;
    }
}

.sec_wrap {
    width: 80%;
    margin: 0 auto;
}

.sec_title {
    text-align: center;
    margin: 20px 0 30px;
}

.sec_title_left {
    text-align: left;
}

.sec_title span {
    display: block;
}


/* @font-face {

    font-family: "chuangyijianxingkai";

    src: url(../fonts/chuangyijianxingkai.ttf) format('ttf');

} */

@font-face {
    font-family: "PingFangRegular";
    src: url(../fonts/PingFangRegular.ttf);
}

.sec_title span.title_en {
    /* font-family: "chuangyijianxingkai"; */
    font-size: 38px;
    color: #fff;
    font-family: "PingFangRegular";
    line-height: 36px;
}

.sec_title_left span.title_en {
    color: #646464;
}

@font-face {
    font-family: "PingFangHeavy";
    src: url(../fonts/PingFangHeavy.ttf);
}

.sec_title span.title_cn {
    /* font-family: "fzcuqian"; */
    font-size: 34px;
    color: #2a7efb;
    font-family: "PingFangHeavy";
}


/*  section2 解决方案 */

.sec_solution {
    position: relative;
}

.sec_star0 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.sol_wrap {
    overflow: hidden;
}

.solution_item {
    float: left;
    width: 49.3%;
    overflow: hidden;
    border: 1px solid #fff;
    border-radius: 12px;
    margin: 0 1.4% 1.4% 0;
    padding: 3px;
    position: relative;
}

.solution_item a {
    display: block;
    height: 300px;
    border: 4px solid #fff;
    border-radius: 10px;
    overflow: hidden;
}

.solution_item span {
    display: inline-block;
}

span.star1 {
    position: absolute;
    left: 0;
    top: 0;
}

span.star2 {
    position: absolute;
    right: 0;
    top: 0;
}

span.star3 {
    position: absolute;
    left: 0;
    bottom: 0;
}

span.star4 {
    position: absolute;
    right: 0;
    bottom: 0;
}

.solution_item:nth-child(2n) {
    margin-right: 0;
}

.solution_item:nth-child(3) .sol_img,
.solution_item:nth-child(4) .sol_img {
    float: right;
}

.solution_item:nth-child(3) .sol_text,
.solution_item:nth-child(4) .sol_text {
    float: left;
    background: rgba(255, 255, 255, 0.85);
}

.solution_item:nth-child(3),
.solution_item:nth-child(4) {
    margin-bottom: 0;
}

.sol_img {
    float: left;
    width: 54%;
    height: 300px;
    position: relative;
    overflow: hidden;
}

.sol_img_top {
    position: absolute;
    width: 20px;
    height: 20px;
    z-index: 1;
    background-color: rgba(220, 38, 38, 1);
    top: -1px;
    left: -1px;
    border-radius: 0 0 20px 0;
}

.sol_img img {
    width: 100%;
    height: 100%;
    transition: all 0.5s;
}

.sol_img img:hover {
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    /* IE 9 */
    -moz-transform: scale(1.1);
    /* Firefox */
    -webkit-transform: scale(1.1);
    /* Safari 和 Chrome */
    -o-transform: scale(1.1);
}

.sol_text {
    float: right;
    height: 300px;
    width: 46%;
    padding: 0 5% 0;
    background: rgba(255, 255, 255, 0.8);
}

.sol_text h3 {
    font-size: 17px;
    color: #000;
    font-weight: normal;
    position: relative;
    line-height: 36px;
    height: 36px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin: 28px 0 10px 0;
}

.sol_line {
    overflow: hidden;
    position: relative;
    height: 1px;
}

.sol_line i {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    width: 65px;
    height: 1px;
    background: #1269c6;
}

.sol_abstract {
    color: #5c5c5c;
    line-height: 28px;
    height: 112px;
    overflow: hidden;
    text-indent: 2em;
    margin-top: 20px;
    font-size: 14px;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}

.sol_more {
    height: 33px;
    line-height: 33px;
    text-align: center;
    margin-top: 20px;
}

.sol_text button {
    height: 33px;
    line-height: 33px;
    background: #106abe;
    color: #fff;
    border-radius: 999999px;
    padding: 0 30px;
    cursor: pointer;
}

@media (max-width: 1680px) {
    .sol_abstract {
        height: 96px;
        line-height: 24px;
    }
    .sol_more {
        margin-top: 10px;
    }
    .solution_item a,
    .sol_img,
    .sol_text {
        height: 262px;
    }
    .sol_text h3 {
        margin-top: 20px;
    }
}

@media (max-width: 1600px) {
    .solution_item a,
    .sol_img,
    .sol_text {
        height: 248px;
    }
}

@media (max-width: 1440px) {
    .sol_abstract {
        margin-top: 12px;
    }
    .solution_item a,
    .sol_img,
    .sol_text {
        height: 221px;
    }
    .sol_text h3 {
        margin: 5px 0;
    }
}

@media (max-width: 1366px) {
    .sol_text button {
        height: 28px;
        line-height: 28px;
        padding: 0 20px;
    }
    .sol_text h3 {
        margin: 5px 0 2px 0;
    }
    .sol_more {
        margin-top: 6px;
    }
    .solution_item a,
    .sol_img,
    .sol_text {
        height: 210px;
    }
}

@media (max-width: 1280px) {
    .sol_abstract {
        line-height: 20px;
        height: 80px;
    }
    .sol_text h3 {
        font-size: 16px;
    }
    .sec_star0 img {
        width: 85%;
    }
    .sec_star0 {
        display: none;
    }
    .solution_item a,
    .sol_img,
    .sol_text {
        height: 195px;
    }
}

@media (max-width: 1024px) {
    .sol_abstract {
        height: 60px;
    }
    .sol_text h3 {
        font-size: 15px;
        margin-top: 0;
    }
    .sol_more {
        margin-top: 0;
    }
    .solution_item a,
    .sol_img,
    .sol_text {
        height: 154px;
    }
    .sol_text button {
        height: 24px;
        line-height: 24px;
        padding: 0 12px;
    }
    .sol_text {
        padding: 0 4% 0;
    }
    .sol_abstract {
        margin-top: 9px;
    }
}

@media (max-width: 768px) {
    .solution_item {
        width: 98%;
        margin: 0 0 2% 0;
    }
    .solution_item a,
    .sol_img,
    .sol_text {
        height: 130px;
    }
    .solution_item:nth-child(3),
    .solution_item:nth-child(4) {
        margin-bottom: 4%;
    }
    .sec_title span.title_cn {
        font-size: 22px;
        margin-top: 0;
    }
    .sec_title span.title_en {
        font-size: 24px;
    }
    .sol_more {
        margin-top: 2px;
    }
    .sol_text h3 {
        font-size: 17px;
        color: #5c5c5c;
        font-weight: normal;
        position: relative;
        line-height: 20px;
        height: 20px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .sol_text h3::after {
        width: 40px;
    }
    .sol_abstract {
        height: 40px;
        line-height: 20px;
        overflow: hidden;
        text-indent: 2em;
        margin-top: 10px;
        font-size: 14px;
    }
    .sol_text button {
        height: 24px;
        line-height: 24px;
        background: #106abe;
        color: #fff;
        border-radius: 999999px;
        padding: 0 10px;
        cursor: pointer;
        margin-top: 5px;
    }
    .solution_item {
        margin: 0 0 4% 0;
    }
    .swiper-slide a img {
        width: 70%;
    }
    .solution_item:nth-child(3) .sol_img,
    .solution_item:nth-child(4) .sol_img {
        float: left;
    }
    .solution_item:nth-child(3) .sol_text,
    .solution_item:nth-child(4) .sol_text {
        float: right;
    }
}


/*  section3 新闻中心 */

.news_item {
    float: left;
    width: 23.5%;
    height: auto;
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 30px 0 30px 0;
    border-radius: 30px 0 30px 0;
    margin: 0 2% 0 0;
    overflow: hidden;
}

.news_item:nth-child(4) {
    margin: 0;
}

.news_pic {
    /* height: 418px; */
    height: 268px;
    overflow: hidden;
}

.news_pic img {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 30px 0 0 0;
    transition: all 0.5s;
}

.news_pic img:hover {
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    /* IE 9 */
    -moz-transform: scale(1.1);
    /* Firefox */
    -webkit-transform: scale(1.1);
    /* Safari 和 Chrome */
    -o-transform: scale(1.1);
}

.news_item:nth-child(2n) .news_pic img {
    border-radius: 0 0 30px 0;
}

.news_text {
    padding: 30px;
}

.news_text h3 {
    font-size: 16px;
    line-height: 22px;
    height: 44px;
    overflow: hidden;
    color: #000;
    font-weight: normal;
}

.news_abstract {
    color: #444;
    line-height: 24px;
    height: 144px;
    overflow: hidden;
    margin: 10px 0;
    font-size: 14px;
	display: -webkit-box;
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical;
}

.news_date span {
    display: inline-block;
    border-bottom: 2px solid #848484;
    height: 45px;
    line-height: 30px;
    color: #444;
    font-size: 14px;
}

.news_more {
    margin-top: 15px;
    line-height: 28px;
    color: #2a7efb;
}

.news_more span {
    font-size: 14px;
}

.news_more i {
    float: right;
    font-size: 22px;
}

@media (max-width: 1680px) {
    .news_pic {
        height: 235px;
    }
}

@media (max-width: 1600px) {
    .news_pic {
        height: 223px;
    }
}

@media (max-width: 1440px) {
    .news_pic {
        height: 201px;
    }
}

@media (max-width: 1366px) {
    .news_pic {
        height: 190px;
    }
    .news_abstract{
        height: 70px;
    }
}

@media (max-width: 1280px) {
    .news_pic {
        height: 178px;
    }
}

@media (max-width: 1024px) {
    .news_pic {
        height: 142px;
    }
}

@media (max-width: 768px) {
    .section3 {
        padding-bottom: 20px;
    }
    .news_item {
        width: 100%;
        margin: 0 0 4% 0;
        border-radius: 20px 20px 0 0;
    }
    .news_item:nth-child(3),
    .news_item:nth-child(4) {
        display: none;
    }
    .news_pic {
        height: 300px;
    }
    .news_pic img {
        border-radius: 0;
    }
    .news_text {
        padding: 20px;
    }
}


/*  section4 合作伙伴 */

.hzhb {
    overflow: hidden;
    width: 100%;
}

.hzhb ul li {
    float: left;
    width: 24.25%;
    height: 225px;
    border-radius: 10px;
    background-color: rgba(255, 255, 255, 0.5);
    margin: 0 1% 1% 0;
    overflow: hidden;
}
.hzhb ul li a{
    display: block;
    width: 100%;
    height: 225px;
    border-radius: 10px;
    overflow: hidden;
}
.hzhb ul li a img{
    display: inline-block;
    width: 100%;
    height: 100%;
    transition: all 0.5s;
}
.hzhb ul li a img:hover {
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    /* IE 9 */
    -moz-transform: scale(1.1);
    /* Firefox */
    -webkit-transform: scale(1.1);
    /* Safari å’Œ Chrome */
    -o-transform: scale(1.1);
}
.hzhb ul li:nth-child(4n) {
    margin-right: 0;
}

.hzhb ul li img {
    width: 100%;
    height: 100%;
}

@media (max-width: 1680px) {
    .hzhb ul li,.hzhb ul li a {
        height: 188px;
    }
}

@media (max-width: 1440px) {
    .hzhb ul li,.hzhb ul li a {
        height: 162px;
    }
}

@media (max-width: 1366px) {
    .hzhb ul li,.hzhb ul li a {
        height: 153px;
    }
}

@media (max-width: 1280px) {
    .hzhb ul li,.hzhb ul li a {
        height: 143px;
    }
}

@media (max-width: 1024px) {
    .hzhb ul li,.hzhb ul li a {
        height: 114px;
    }
}

@media (max-width: 768px) {
    .section4 {
        padding-bottom: 20px;
    }
    .hzhb ul li {
        width: 48%;
        height: 93px;
        margin: 0 4% 4% 0;
    }
    .hzhb ul li a {
        display: block;
    }
    .hzhb ul li:nth-child(2n) {
        margin-right: 0;
    }
    .sec_ryzz ul li:nth-child(1),
    .sec_ryzz ul li:nth-child(2) {
        width: 21.5%;
    }
}


/* section5 关于我们  荣誉资质  版权信息*/

.sec_wrapL {
    float: left;
    width: 24%;
    background: rgba(224, 230, 255, 0.5);
    margin-right: 2%;
    padding: 40px 3% 60px;
    border-radius: 30px 0 0 0;
}

.sec_about {
    line-height: 28px;
    color: #282828;
    text-indent: 2em;
    height: 282px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 10;
    -webkit-box-orient: vertical;
    font-size: 14px;
    text-align: justify;
}

.sec_about_more {
    text-align: center;
    margin-top: 35px;
}

.sec_about_more a {
    display: inline-block;
    height: 32px;
    background: #fff;
    box-shadow: 0 3px 9px rgb(111 111 111 / 50%);
}

.sec_about_more a span {
    display: inline-block;
    line-height: 32px;
}

.sec_about_more a span.more_text {
    color: #7c7c7c;
    padding: 0 50px 0 20px;
}

.sec_about_more a span.more_jt {
    background: #1068c6;
    padding: 0 5px;
}

.sec_about_more a span i {
    color: #fff;
    font-size: 18px;
}

.sec_wrapR {
    float: left;
    width: 74%;
    background: rgba(224, 230, 255, 0.6);
    padding: 40px 3% 60px;
    border-radius: 0 0 30px 0;
}

.sec_ryzz ul li {
    float: left;
    margin-right: 25px;
}

.sec_ryzz ul li img {
    width: 100%;
}



.sec_ryzz ul li {
    width: 23%;
}
.sec_ryzz ul li:nth-child(4) {
    margin-right: 0;
}
/* .sec_ryzz ul li:nth-child(3) {
    width: 47.8%;
} */

.sec_ryzz ul li.index_img_hover {
    width: 46%;
    height: 322px;
    overflow: hidden;
}

.sec_ryzz ul li.index_img_hover img {
    width: 100%;
    height: 100%;
    transition: all 0.5s;
}

.sec_ryzz ul li.index_img_hover img:hover {
    transform: scale(1.8);
    -ms-transform: scale(1.8);
    /* IE 9 */
    -moz-transform: scale(1.8);
    /* Firefox */
    -webkit-transform: scale(1.8);
    /* Safari 和 Chrome */
    -o-transform: scale(1.8);
}

.sec_footer_fixed {
    position: relative;
}

.sec_footer {
    position: absolute;
    left: 0;
    bottom: 0;
    overflow: hidden;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    background: rgba(40, 40, 40, 0.7);
}

.sec_footer p {
    line-height: 30px;
    color: #fff;
}

.sec_footer p span {
    padding: 0 25px;
    font-size: 15px;
}

.sec_footer a {
    color: #fff;
}
@media (max-width: 1680px) {
    .sec_about {
        height: 220px;
    }
    .sec_about_more {
        margin-top: 54px;
    }
    .sec_ryzz ul li {
        width: 22.6%;
    }
.sec_ryzz ul li.index_img_hover {
        height: 263px;
    }
}

@media (max-width: 1600px) {
    .sec_about_more {
        margin-top: 41px;
    }
}

@media (max-width: 1440px) {
    .sec_about {
        height: 190px;
    }
    .sec_ryzz ul li {
        width: 22.5%;
    }
    .sec_ryzz ul li.index_img_hover {
        height: 236px;
    }
}

@media (max-width: 1366px) {
    .sec_about_more {
        margin-top: 29px;
    }
    .sec_ryzz ul li.index_img_hover {
        height: 223px;
    }
    .sec_title{
        margin: 30px 0 15px;
    }
}

@media (max-width: 1280px) {
    .sec_about {
        height: 170px;
    }
    .sec_about_more {
        margin-top: 31px;
    }
    .sec_ryzz ul li {
        width: 22.3%;
    }
    .sec_ryzz ul li.index_img_hover {
        height: 207px;
    }
}

@media (max-width: 1024px) {
    .sec_ryzz ul li {
        margin-right: 15px;
    }
    .sec_footer p span {
        padding: 0 10px;
        font-size: 14px;
    }
    .section5 .sec_title_left span.title_en {
        letter-spacing: -3px;
    }
    .sec_about {
        height: 136px;
    }
    .sec_about_more {
        margin-top: 19px;
    }
    .sec_ryzz ul li.index_img_hover {
        height: 166px;
    }
}

@media (max-width: 768px) {
    .sec_wrap {
        width: 90%;
    }
    .sec_wrapL {
        width: 100%;
        border-radius: inherit;
        margin-right: 0;
        padding: 10px 0;
        margin: 0 0 20px 0;
        float: inherit;
    }
    .section5 .sec_title_left span.title_en {
        letter-spacing: inherit;
    }
    .sec_title {
        padding: 15px 20px;
        margin: 0;
    }
    .sec_about {
        width: 86%;
        margin: 0 auto;
        height: inherit;
    }
    .sec_wrapR {
        width: 100%;
        padding: 10px 0;
        border-radius: 0;
    }
    .sec_ryzz ul li {
        margin: 0 10px;
    }
    .solution_item span img {
        display: none;
    }
    .sec_ryzz ul li {
        margin: 0 5px;
    }
    .sec_footer p span {
        display: block;
    }
    .sec_footer {
        text-align: left;
        padding: 20px 0 20px 10px;
    }
    .section5 {
        padding-bottom: 200px;
    }
    .sec_footer p {
        line-height: 24px;
    }
    .sec_about_more {
        margin: 20px 0;
    }
}